LIGHT-LOCKER-COMMAND(1)

NAME
light-locker-command - controls light-locker

SYNOPSIS
light-locker-command [OPTION...]

DESCRIPTION
light-locker-command is a tool for controlling an already running instance of light-locker. This is done though LightDM which doesn't ensure light-locker is running.

OPTIONS

-l, --lock
    Tells the running display manager to lock the screen immediately

-V, --version
    Version of this application

SEE ALSO
light-locker(1)